
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OpenCV", "OpenCV\OpenCV.csproj", "{CE52DE2F-2E50-4FC9-96E2-F02D0E205EFC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CE52DE2F-2E50-4FC9-96E2-F02D0E205EFC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE52DE2F-2E50-4FC9-96E2-F02D0E205EFC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE52DE2F-2E50-4FC9-96E2-F02D0E205EFC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE52DE2F-2E50-4FC9-96E2-F02D0E205EFC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C41C63F8-65C5-4BC3-9ABB-BFA262560B09}
	EndGlobalSection
EndGlobal
